Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorCamille Letavernier2015-05-20 09:16:24 -0400
committerCamille Letavernier2015-05-20 09:16:24 -0400
commitb807e199bd2401f11bc6e4630b24bd2dc1a4fba4 (patch)
tree0be3c67afb8d28a9ee12a6a5499381d31b73feee /plugins/developer/org.eclipse.papyrus.releng.tools
parent9b772c67844a44f8fcda18bede3c59a397626eeb (diff)
downloadorg.eclipse.papyrus-b807e199bd2401f11bc6e4630b24bd2dc1a4fba4.tar.gz
org.eclipse.papyrus-b807e199bd2401f11bc6e4630b24bd2dc1a4fba4.tar.xz
org.eclipse.papyrus-b807e199bd2401f11bc6e4630b24bd2dc1a4fba4.zip
[Releng Tools] Use mandatory dependencies to Oomph, to avoid
installation issues Change-Id: I6431e6543466a7d5546d58f05ca462c809744b2e
Diffstat (limited to 'plugins/developer/org.eclipse.papyrus.releng.tools')
-rw-r--r--plugins/developer/org.eclipse.papyrus.releng.tools/META-INF/MANIFEST.MF6
1 files changed, 3 insertions, 3 deletions
diff --git a/plugins/developer/org.eclipse.papyrus.releng.tools/META-INF/MANIFEST.MF b/plugins/developer/org.eclipse.papyrus.releng.tools/META-INF/MANIFEST.MF
index 077329f875c..c54e3230dea 100644
--- a/plugins/developer/org.eclipse.papyrus.releng.tools/META-INF/MANIFEST.MF
+++ b/plugins/developer/org.eclipse.papyrus.releng.tools/META-INF/MANIFEST.MF
@@ -5,11 +5,11 @@ Require-Bundle: org.eclipse.core.runtime,
org.eclipse.core.resources,
org.eclipse.b3.aggregator;bundle-version="0.2.0",
org.eclipse.b3.aggregator.legacy;bundle-version="0.2.0",
- org.eclipse.oomph.setup.targlets;bundle-version="1.0.0";resolution:=optional,
+ org.eclipse.oomph.setup.targlets;bundle-version="1.0.0",
org.eclipse.oomph.p2;bundle-version="1.0.0",
- org.eclipse.emf.edit;bundle-version="2.10.0";resolution:=optional,
+ org.eclipse.emf.edit;bundle-version="2.10.0",
com.google.guava;bundle-version="11.0.0",
- org.eclipse.oomph.workingsets;bundle-version="1.0.0";resolution:=optional
+ org.eclipse.oomph.workingsets;bundle-version="1.0.0"
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
Bundle-Version: 1.1.0.qualifier

Back to the top